# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libopenshot-audio-docs
pkgbase = libopenshot-audio
xdata = pkgtype=split
pkgver = 0.6.0-1
pkgdesc = A high-quality audio editing and playback library used by libopenshot. - documentation
url = https://github.com/openshot/libopenshot-audio
builddate = 1778352625
packager = capezotte <capezotte@artixlinux.org>
size = 56012675
arch = x86_64
license = GPL-3.0-only
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = freetype2
makedepend = libx11
makedepend = python
makedepend = zlib
